.navbar-b.navbar-reduce .hillview_logo img {
    width: 150px;
}

.sectionMainTitile {
  margin-bottom: 50px;
}

.sectionMainTitile h2 {
  color: #1d5e9e;
  font-family: "Manrope", sans-serif;
  font-weight: 700;
  font-size: 36px;
  letter-spacing: 2px;
  position: relative;
  margin-bottom: 30px;
}

.single-amenity img {
  height: 55px;
}

.sectionMainTitile h2::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  width: 120px;
  height: 4px;
  background-color: rgba(0, 0, 0, 0.85);
}

.masterPlan,
.whyInvest {
  background-color: #fff;
}

.masterPlan p.amenity-title {
  color: #fff;
}

.whyInvestBox h4 {
  color: #fff;
  font-size: 18px;
  font-family: "Manrope", sans-serif;
  font-weight: 700;
}

.whyInvestBox p {
  color: #fff;
  font-size: 14px;
}

.wealthCreation {
  background-color: #fff;
  overflow: hidden;
}

.cloudeLottie lottie-player {
  max-width: 100%;
  height: auto;
}

.plotImg lottie-player {
  position: absolute;
  top: -22%;
  left: 0;
  transform: scale(1.2);
}

.godrej {
  width: 150px;
}
.locationGroup {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
.location {
  position: relative;
}
.location-1,
.location-7 {
  right: -30%;
}
.location-2 {
  left: -30%;
}
.location-8 {
  left: -20%;
}
.homeBanner {
  padding-top: 60px;
  background-color: #fff;
}
.homeBannerInner {
  /*border-top: 1px solid #24c1e2;*/
  margin-top: 35px;
  /*padding-top: 30px;*/
}
.section9 .homeBannerInner {
  border-top: none;
}
.homeBanner .sectionMainTitile {
  margin-bottom: 30px;
}
.homeBanner .sectionMainTitile h2::after {
  display: none;
}
.homeBanner .sectionMainTitile h2 span {
  font-size: 55px;
}
.homeBannerInnerImg span {
  top: -13%;
  right: 0;
}
.homeBannerInnerImg span img {
  width: 150px;
}

.masterplan_section span {
  color: #fff;
}

.homeBannerInnerImg iframe {
  width: 100%;
  height: 600px;
}

#amenities-wrap {
    padding: 0;
}

.amenities_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.amenities_content {
    width: 40%;
    color: #fff;
    position: absolute;
    top: 100px;
    left: 5%;
    /*z-index: 9;*/
    height: 100vh;
    padding-right: 5%;
}

.amenities_content h2 {
  display: inline-block;
}
.amenities_content h2,
.amenities_content p {
    position: relative;
    z-index: 9;
}

.amenities_container .cta_btn {
    /*position: static;*/
    display: inline-block;
    margin: 10px 0;
    color: #203b32;
    z-index: 9;
    left: 5%;
}


.amenities_carousel_wrap {
    width: 100%;
    position: relative;
}

.amenities_carousel {}

.amenities_carousel .item {
    display: flex;
    justify-content: flex-end;
}

.amenities_carousel .slide_img {
    background-repeat: no-repeat;
    background-position: right top;
    background-size: cover;
    height: 100vh;
    width: 55%;
}

.amenities_carousel .slide_txt {
    position: absolute;
    top: 90%;
    transform: translateY(-50%);
    right: 42%;
    font-family: "Helvetica-Regular";
    color: #000;
    font-size: 38px;
    line-height: 42px;
    text-transform: uppercase;
    background-color: rgba(255, 255, 255, 0.4);
}

.amenities_carousel.owl-carousel.owl-theme .owl-nav {
    position: absolute;
    bottom: 15%;
    left: 43%;
    z-index: 1;
    color: #fff;
    padding: 0;
    font-size: 30px;
    margin-left: 10px;
}

/*.amenities_carousel.owl-theme .owl-nav [class*=owl-] {
  background: none;
}*/
.amenities_carousel.owl-carousel.owl-theme .owl-nav button.owl-prev,
.amenities_carousel.owl-carousel.owl-theme .owl-nav button.owl-prev:hover {
    display: block;
    margin: -5px;
    border-radius: 0;
    padding: 10px 20px 5px 20px !important;
    background-color: #000;
}

.amenities_carousel.owl-carousel.owl-theme .owl-nav button.owl-next,
.amenities_carousel.owl-carousel.owl-theme .owl-nav button.owl-next:hover {
    display: block;
    margin: -5px;
    border-radius: 0;
    padding: 5px 20px 10px 20px !important;
    background-color: #000;
}
.section11 .location-map-wrap a {
  min-height: 200px;
  display: flex !important;
  flex-direction: column;
  justify-content: flex-start;
  margin-bottom: 20px;
}